Subject: Re: [Diffserv] Re: An apology...

From: Omar Elloumi <[email-masked]>
Date: Tue, 25 Jan 2000 11:13:21 +0100

"Andrew T. Campbell" wrote:

> Yoram Bernet wrote:
> >
> > A number of folks have pointed out that it was impolite of me to suggest
> > that those who are calling for a new QoS signaling protocol are calling into
> > question the competence of the original developers of RSVP.
> >
> > I apologize.
> >
> > I do believe however, that the statement which appeared in this exchange:
> > "We believe that there are much simpler ways of solving the same problems"
> > is rather arrogant and is indicative of an all too common tendency to scrap
> > what has been done so far and invent something new.
> >
> > I'm calling for us to have the discipline to study the work that has been
> > done and to clearly articulate where and why it falls short and what of it
> > can be salvaged, before deciding that something entirely new is necessary...
> >
> > Y
>
> Bravo!
>

A good starting point for such a study is to try to identify the traffic
which needs reservation and then to quantify the number of flows
that need reservation and how many of them will go through
several diffserv domains. Then may be we'll come to the conclusion
that RSVP (with may be some aggregation schemes) is enough.

I, somewhat, disagree with the analysis done by Ping which
is a worst case study. Based on Internet traffic traces we can not
say, a priori, if RSVP will scale or not. We need instead to
determine the number of flows that need reservation which
has nothing to do with the number of flows in the Internet
(e.g. we don't, or rarely, need a RSVP
session for TCP individual flows).

One question that come in mind is: do we need resource
reservation for VoIP traffic in DiffServ networks?

--
____________________________________________________________
Omar Elloumi

Alcatel Research - Network Architecture - Traffic Technology

Francis Wellesplein 1, 2018 Antwerp, Belgium

Phone: + 32 3 240 78 33
Fax:   + 32 3 240 99 32
http://www.alcatel.com/crc/
____________________________________________________________

Opinions expressed are those of the sender and do not reflect Alcatel policy or
agreement

_______________________________________________
diffserv mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/